<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfthLNAsp12DJ_gR9oDHlTW_SVgaE3MHemmCmHOEb8TgLDaD-vuLOkdSEp8LC56hI2wLdU8biNLJtoCxhu1yygAtV5_q72oGpwfXISZc04gwsRIQqpFLFsa0xEiLI8beNAdpXE_J7ca8WDRBGdSMd8wdVsfb3EimLgiY6TbYrww</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">0b69af08-7578-47ed-b4ad-8fa4804b57f5</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">fb5b2140-7cf2-4804-98bf-0fd57db59c3d</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1755709492" />
</map>
